Water lines from Johan - Source: Water Service

21/02/2019 11:53 - Giulio Di Anastasio

Status: Closed Start date: 21/02/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe and Pavneet,

I attach herewith the file I received from Johan about water main lines as he received from AV Water Service.

There are no attributes because he was not given any info neither by Selvam nor by Luca...

They can anyhow uploaded on Gisaf

Thanks

Giulio

Associated revisions

Revision 3253bc3b - 25/02/2019 17:17 - Philippe May

Refs #7731: save status when adding a shapefile to the basket

Revision 9fa81ee3 - 25/02/2019 17:18 - Philippe May

Refs #7731: add model for water lines

Revision d168cce6 - 25/02/2019 17:28 - Philippe May

Refs #7731: add model for water lines

Revision d6a84669 - 26/02/2019 12:04 - Philippe May

Refs #7731: correct source for water lines

History

#1 - 21/02/2019 14:57 - Pavneet Kaur

where will this be uploaded?

#2 - 25/02/2019 17:47 - Philippe May

- Status changed from New to Resolved

Created the model, uploaded in the basket (in Misc), imported to DB, applied some styling.

#3 - 25/02/2019 18:54 - Philippe May

- Project changed from GIS to Geomatic studio models for Gisaf

#4 - 25/02/2019 21:44 - Pavneet Kaur

just a question - shouldn't the information source be AWS for this one?

#5 - 26/02/2019 09:32 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio
Good question. Giulio?

#6 - 26/02/2019 12:07 - Philippe May

- Status changed from Resolved to Closed

Source changed to AWS

Files

Water lines.zip 26.5 KB 21/02/2019 Giulio Di Anastasio
